#sidebar .widget_container:nth-child(even){
	background-color: #e2e2e2;
}
#sidebar .widget_container:nth-child(odd){
	background-color: #ebebeb;
}
.widget_container ul {
    margin: 0px!important;
    list-style: none!important;
}
.widget_container ul li {
    margin-bottom: 0!important;
}
.widget_container ul li {
	margin-bottom: 0!important;
	padding: 5px 0;
}
.widget_container ul li:last-child{
	padding-bottom: 0px;
}
.widget_container ul li:first-child{
	padding-top: 0px;
}
.widget_container h3::before{
	height: 1px;
	background: #a4c834;
	content: "";
	display: block;
	width: 50px;
	bottom: 0px;
	position: absolute;	
}
/* search form */
.search_form input{
	width: 69.4%;
}
#sidebar .widget_container.widget_search{
	padding: 30px!important;
}
.widget_container.widget_search #search_submit{
	width: 40px;
	text-align: center;
	line-height: 100%;
	float: right;
}
footer .widget_container{
	margin-bottom: 35px;
}
footer .widget_container:last-child{
	margin-bottom: 0px!important;
}
/* Tag Clouds */
.widget_container .tagcloud a {
    border: 1px solid #4d4d4d;
    color: #4d4d4d!important;
    padding: 4px 12px;
    overflow: hidden;
    display: inline-flex;
    margin: 3px 2px;
    letter-spacing: 1px;
    font-size: 11px!important;
}
select.postform, #sidebar select, footer select{
	width: 100%;
	height:30px;
	line-height:30px;
}
#sidebar ul.children {
    padding-left: 14px;
    margin-top: 5px!important;
}
.widget_nav_menu ul{
	float: none!important;
	display: block!important;
	
}
.widget_nav_menu ul li {
    background: none!important;
    padding: 2px 0px!important;
}
.widget_nav_menu .menu ul ul{
	position: initial;
	display: block;
	padding-top: 0px;
	  width: auto!important;
}
.widget_nav_menu .menu ul ul.sub-menu::before{
content: "inherit";
display: none;
}
.widget_nav_menu ul li a {
  padding: 0px!important;
  font-size: inherit!important;
  letter-spacing: 0px!important;
}
.widget_nav_menu  .sub-menu{
	margin-top: 6px!important;
	padding-left: 14px!important;
}
.widget_container ul.children li:first-child{
	padding-top: 5px!important;
}

.widget_container label{
	margin-bottom: 5px;
	display: block;
}